Mail archive
alpine-devel

[alpine-devel] APKBUILD for testing/gradm

From: <deant_at_hawaii.rr.com>
Date: Mon, 23 Jul 2012 20:30:28 -0400

This APKBUILD updates gradm to version 2.9.1-X, which is/will be needed by newer
grsec kernels. The policy, base.policyd and grsec-rbac.initd are straight copies
from main/gradm, and that policy appears to be broken with 2.9.1, but you have
to start somewhere, right?

-dean takemori




---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Mon Jul 23 2012 - 20:30:28 UTC